Index: Validate External Links/Sample files/ValExtLinks report.txt
===================================================================
--- Validate External Links/Sample files/ValExtLinks report.txt	(revision 1143)
+++ Validate External Links/Sample files/ValExtLinks report.txt	(revision 1144)
@@ -1,5 +1,5 @@
 Validate External Links report
-generated Fri, 04 Sep 2020  2:19:53 GMT
-from data of Thu, 03 Sep 2020 14:20:01 GMT
+generated Sun, 06 Sep 2020 17:19:16 GMT
+from data of Sun, 06 Sep 2020 14:20:01 GMT
 script by Iritscen (contact: http://iritscen.oni2.net)
 
@@ -34,11 +34,11 @@
 
 Links:
-Skipping URL 'http://web.archive.org/web/20130310151925/http://www.pbs.org/wnet/religionandethics/week622/hedges.html' (found on page 'Geyser/Test2') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20200217020923/http://www.monochrom.at/amok/' (found on page 'Geyser/Test2') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20130310151925/http://www.pbs.org/wnet/religionandethics/week622/hedges.html' (found on page 'Geyser/Test2') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20200217020923/http://www.monochrom.at/amok/' (found on page 'Geyser/Test2') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.imdb.com/title/tt0093058/' (found on page 'Geyser/Test2') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.imdb.com/title/tt0093058/'.
 
-Skipping URL 'http://web.archive.org/web/20050902092952/http://membres.lycos.fr:80/feena/rpg/grandia2/' (found on page 'Hikari/Tio') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20050902092952/http://membres.lycos.fr:80/feena/rpg/grandia2/' (found on page 'Hikari/Tio') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'https://mega.nz/#!x9oHxaLZ!-bOo-wwdj1fh925DYv1Qc6ErDSRl2HEgtWC-i2FtxtY' (found on page 'Oni_2_(Angel_Studios)') because its expected result, '000-28', is in the exceptions list.
@@ -62,5 +62,5 @@
 Skipping URL 'http://www.youtube.com/watch?v=iY0eKukGhrM' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=iY0eKukGhrM'.
 
-Skipping URL 'http://web.archive.org/web/20061205231725/http://nausicaa.wanfear.com:80/graphics/frontfly.jpg' (found on page 'Geyser/Test2') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20061205231725/http://nausicaa.wanfear.com:80/graphics/frontfly.jpg' (found on page 'Geyser/Test2') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.youtube.com/watch?v=ASyyzfIc3D0' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=ASyyzfIc3D0'.
@@ -68,19 +68,19 @@
 Skipping URL 'http://www.imdb.com/title/tt0164961/' (found on page 'Geyser/Test') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.imdb.com/title/tt0164961/'.
 
-Skipping URL 'http://web.archive.org/web/20130403205611/http://www.eupedia.com/gallery/showgallery.php/cat/564' (found on page 'WCG') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20080225151726/http://multimedia.coe.int/coe/niveau3.pgi?TY=BG&ID=6&CH=404' (found on page 'WCG') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20141219081059/http://davidjoost.com/DavidJoost.com/Welcome.html' (found on page 'Quotes/Consoles') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20130403205611/http://www.eupedia.com/gallery/showgallery.php/cat/564' (found on page 'WCG') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20080225151726/http://multimedia.coe.int/coe/niveau3.pgi?TY=BG&ID=6&CH=404' (found on page 'WCG') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20141219081059/http://davidjoost.com/DavidJoost.com/Welcome.html' (found on page 'Quotes/Consoles') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.blender.org' (found on page 'OME') because I have not been asked to show added trailing slashes, and I was redirected to 'https://www.blender.org/'.
 
-Skipping URL 'http://web.archive.org/web/20080115044318/http://www.feelingsoftware.com/content/view/16/30/' (found on page 'OME') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20161222185032/http://actingstudiochicago.com/instructors.html' (found on page 'Voice_actors') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20080409203140/http://oni.bungie.org/forums/index.php?threadid=142' (found on page 'OTA') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20080409010818/http://oni.bungie.org/forums/index.php?threadid=121&page=40' (found on page 'OTA') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20080115044318/http://www.feelingsoftware.com/content/view/16/30/' (found on page 'OME') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20161222185032/http://actingstudiochicago.com/instructors.html' (found on page 'Voice_actors') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20080409203140/http://oni.bungie.org/forums/index.php?threadid=142' (found on page 'OTA') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20080409010818/http://oni.bungie.org/forums/index.php?threadid=121&page=40' (found on page 'OTA') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.metacritic.com/game/pc/oni' (found on page 'Review_criticisms') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.metacritic.com/game/pc/oni'.
@@ -88,15 +88,13 @@
 Skipping URL 'http://rampancy.net/phoenix' (found on page 'Phoenix') because I have not been asked to show http->https upgrades, and I was redirected to 'https://rampancy.net/phoenix'.
 
-Skipping URL 'http://web.archive.org/web/20061021035349/http://www.about.reuters.com/aboutus/overview/executiveteam/anne_bowerman_bio.asp?banner=aboutus' (found on page 'Voice_actors') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20061021035349/http://www.about.reuters.com/aboutus/overview/executiveteam/anne_bowerman_bio.asp?banner=aboutus' (found on page 'Voice_actors') because I have not been asked to check Wayback Machine links.
 
 Skipping line 121 ('NULL,NULL,http://iritscen.oni2.net/konoko_vivant/index.htm') because the namespace (and probably the page too) is 'NULL'. Probably the link is no longer in existence on the wiki.
 
-Skipping URL 'http://web.archive.org/web/20080112204645/http://www.goodbrush.com:80/cpg146/thumbnails.php?album=12' (found on page 'Phoenix') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'https://www.echeat.com/free-essay/Symbolism-in-Fahrenheit-451-by-Ray-Bradbury-29746.aspx' (found on page 'Phoenix') because its expected result, '000-28', is in the exceptions list.
-
-Skipping URL 'https://web.archive.org/web/20160110154645/http://www.petestacker.com/' (found on page 'Voice_actors') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20041120155704/http://www.wcreradio.com/DisplayEnlargedPicture.asp?qryOrderID=1' (found on page 'Voice_actors') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20080112204645/http://www.goodbrush.com:80/cpg146/thumbnails.php?album=12' (found on page 'Phoenix') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20160110154645/http://www.petestacker.com/' (found on page 'Voice_actors') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20041120155704/http://www.wcreradio.com/DisplayEnlargedPicture.asp?qryOrderID=1' (found on page 'Voice_actors') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.bungie.net/Projects/Marathon/default.aspx' (found on page 'Marathon') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.bungie.net/Projects/Marathon/default.aspx'.
@@ -110,17 +108,17 @@
 Skipping URL 'http://www.point97.com/' (found on page 'Voice_actors') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.point97.com/'.
 
-Skipping URL 'http://web.archive.org/web/20061209154906/http://podcast.point97.com/kxpt/7060.mp3' (found on page 'Voice_actors') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20180804172331/http://voxershorts.com/' (found on page 'Voice_actors') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20130310151925/http://www.pbs.org/wnet/religionandethics/week622/hedges.html' (found on page 'Geyser/Test2') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20051216160528/http://oni.bungie.org/files/mp3s.html' (found on page 'Music/CD') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20090413040108/http://oni.planets.gamespy.com/files/music.shtml' (found on page 'Music/CD') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20061209154906/http://podcast.point97.com/kxpt/7060.mp3' (found on page 'Voice_actors') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20180804172331/http://voxershorts.com/' (found on page 'Voice_actors') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20130310151925/http://www.pbs.org/wnet/religionandethics/week622/hedges.html' (found on page 'Geyser/Test2') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20051216160528/http://oni.bungie.org/files/mp3s.html' (found on page 'Music/CD') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20090413040108/http://oni.planets.gamespy.com/files/music.shtml' (found on page 'Music/CD') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://geyser.oni2.net/pics/misc/ParisWelcomesWCG' (found on page 'WCG') because I have not been asked to show added trailing slashes, and I was redirected to 'http://geyser.oni2.net/pics/misc/ParisWelcomesWCG/'.
 
-Skipping URL 'https://web.archive.org/web/20200217020923/http://www.monochrom.at/amok/' (found on page 'Kill_Bill') because I have been asked not to check Wayback Machine links.
+Skipping URL 'https://web.archive.org/web/20200217020923/http://www.monochrom.at/amok/' (found on page 'Kill_Bill') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.imdb.com/title/tt0266697/' (found on page 'Kill_Bill') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.imdb.com/title/tt0266697/'.
@@ -142,5 +140,5 @@
 Skipping URL 'http://www.youtube.com/watch?v=kbA4JvcBZFQ' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=kbA4JvcBZFQ'.
 
-Skipping URL 'https://web.archive.org/web/20140828132113/http://japanese.about.com/library/weekly/aa110400.htm' (found on page 'Oni_(myth)') because I have been asked not to check Wayback Machine links.
+Skipping URL 'https://web.archive.org/web/20140828132113/http://japanese.about.com/library/weekly/aa110400.htm' (found on page 'Oni_(myth)') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.darkhorse.com/Search/oni' (found on page 'Oni_(myth)') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.darkhorse.com/Search/oni'.
@@ -156,7 +154,7 @@
 Skipping URL 'http://tvtropes.org/pmwiki/pmwiki.php/Main/RedOniBlueOni' (found on page 'Oni_(myth)') because I have not been asked to show http->https upgrades, and I was redirected to 'https://tvtropes.org/pmwiki/pmwiki.php/Main/RedOniBlueOni'.
 
-Skipping URL 'http://web.archive.org/web/20081120070748/http://traxus.jjaro.net/traxus/Marathon_RED' (found on page 'Ian_McConville_Desktop_1600.jpg') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20081120070748/http://traxus.jjaro.net/traxus/Marathon_RED' (found on page 'Marine_from_Marathon_RED_by_Ian_McConville.gif') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20081120070748/http://traxus.jjaro.net/traxus/Marathon_RED' (found on page 'Ian_McConville_Desktop_1600.jpg') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20081120070748/http://traxus.jjaro.net/traxus/Marathon_RED' (found on page 'Marine_from_Marathon_RED_by_Ian_McConville.gif') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.youtube.com/watch?v=Em6wa5JTQNM' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=Em6wa5JTQNM'.
@@ -164,13 +162,13 @@
 Skipping URL 'http://www.youtube.com/watch?v=6v8DpJVusbk' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=6v8DpJVusbk'.
 
-Skipping URL 'https://web.archive.org/web/20120321150010/http://www.ennishouse.org/htmls/photo_page.htm' (found on page 'AVATARAsplashscreen.jpg') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20190809072052/http://www.greatbuildings.com/buildings/Ennis_House.html' (found on page 'AVATARAsplashscreen.jpg') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20080905221407/http://www.polykarbon.com/gallery/background.html' (found on page 'Purple_hair_etc') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20081024161606/http://oni.bungie.org/forums/index.php?threadid=206&page=14' (found on page 'Barabas') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20070226155159/http://oni.bungie.org/forums/index.php?threadid=9' (found on page 'A_Storyline') because I have been asked not to check Wayback Machine links.
+Skipping URL 'https://web.archive.org/web/20120321150010/http://www.ennishouse.org/htmls/photo_page.htm' (found on page 'AVATARAsplashscreen.jpg') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20190809072052/http://www.greatbuildings.com/buildings/Ennis_House.html' (found on page 'AVATARAsplashscreen.jpg') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20080905221407/http://www.polykarbon.com/gallery/background.html' (found on page 'Purple_hair_etc') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20081024161606/http://oni.bungie.org/forums/index.php?threadid=206&page=14' (found on page 'Barabas') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20070226155159/http://oni.bungie.org/forums/index.php?threadid=9' (found on page 'A_Storyline') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://mathworld.wolfram.com/Plane.html' (found on page 'PLEA') because I have not been asked to show http->https upgrades, and I was redirected to 'https://mathworld.wolfram.com/Plane.html'.
@@ -180,7 +178,7 @@
 Skipping URL 'http://www.sharecg.com/v/18378/3d-model/Halo-Masterchief' (found on page 'BGI') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.sharecg.com/v/18378/3d-model/Halo-Masterchief'.
 
-Skipping URL 'http://web.archive.org/web/20010129230000/www.insidemacgames.com/features/00/lebel/p2.shtml' (found on page 'Intro_frame_0431.png') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20020707065534/http://www.biwako.ne.jp/~romulus/mukade/program/programj.html' (found on page 'Mukade') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20010129230000/www.insidemacgames.com/features/00/lebel/p2.shtml' (found on page 'Intro_frame_0431.png') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20020707065534/http://www.biwako.ne.jp/~romulus/mukade/program/programj.html' (found on page 'Mukade') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.rockstargames.com/oni/main.html' (found on page 'Quotes/Manual') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.rockstargames.com/oni/main.html'.
@@ -192,11 +190,11 @@
 Skipping URL 'http://nephila1.exblog.jp/' (found on page 'Mukade') because I have not been asked to show http->https upgrades, and I was redirected to 'https://nephila1.exblog.jp/'.
 
-Skipping URL 'http://web.archive.org/web/20080905135208/http://www.takipedia.org/wiki/Mukade' (found on page 'Mukade') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20050618073622/http://homepage.mac.com/swhenneberry/OnMyMind/C40673818/E1060299329/' (found on page 'Mukade') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20091025003710/http://geocities.com/kusakumo/mythologies.html#anchor114724' (found on page 'Mukade') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20110809131854/http://www.feedmag.com/templates/videogame_article.php3?a_id=1619' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20080905135208/http://www.takipedia.org/wiki/Mukade' (found on page 'Mukade') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20050618073622/http://homepage.mac.com/swhenneberry/OnMyMind/C40673818/E1060299329/' (found on page 'Mukade') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20091025003710/http://geocities.com/kusakumo/mythologies.html#anchor114724' (found on page 'Mukade') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20110809131854/http://www.feedmag.com/templates/videogame_article.php3?a_id=1619' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'https://youtu.be/Y_8XRkb-wbY?t=300' (found on page 'Caged_Birds') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=Y_8XRkb-wbY&feature=youtu.be&t=300'.
@@ -206,5 +204,5 @@
 Skipping URL 'https://youtu.be/cxTz30YOPhc' (found on page 'AI') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=cxTz30YOPhc&feature=youtu.be'.
 
-Skipping URL 'http://web.archive.org/web/20121214133412/http://unit.bjork.com/specials/gh/SUB-14/index.htm' (found on page 'Pain') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20121214133412/http://unit.bjork.com/specials/gh/SUB-14/index.htm' (found on page 'Pain') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.youtube.com/watch?v=WQZSY8cmj9k' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=WQZSY8cmj9k'.
@@ -212,7 +210,7 @@
 Skipping URL 'http://geyser.oni2.net/SE2' (found on page 'Serious_Konoko') because I have not been asked to show added trailing slashes, and I was redirected to 'http://geyser.oni2.net/SE2/'.
 
-Skipping URL 'https://web.archive.org/web/20070618141005/http://about.bloomberg.com/about/hardware/desktop.html' (found on page 'AVATARA') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20070822124844/http://arabam.milliyet.com.tr/fuar/2004/paris/peugeot_907.jpg' (found on page 'AVATARA') because I have been asked not to check Wayback Machine links.
+Skipping URL 'https://web.archive.org/web/20070618141005/http://about.bloomberg.com/about/hardware/desktop.html' (found on page 'AVATARA') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20070822124844/http://arabam.milliyet.com.tr/fuar/2004/paris/peugeot_907.jpg' (found on page 'AVATARA') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.moteurnature.com/actu/2004/peugeot_quark.php' (found on page 'AVATARA') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.moteurnature.com/actu/2004/peugeot_quark.php'.
@@ -228,7 +226,7 @@
 Skipping URL 'http://www.turbosquid.com/3d-models/free-obj-mode-rifle/361993' (found on page 'New_weapons') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.turbosquid.com/3d-models/free-obj-mode-rifle/361993'.
 
-Skipping URL 'https://web.archive.org/web/20170109003605/http://www.spywareguide.com/product_show.php?id=1533' (found on page 'Restless_Souls/Technology') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20070226155159/http://oni.bungie.org/forums/index.php?threadid=9' (found on page 'Quotes') because I have been asked not to check Wayback Machine links.
+Skipping URL 'https://web.archive.org/web/20170109003605/http://www.spywareguide.com/product_show.php?id=1533' (found on page 'Restless_Souls/Technology') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20070226155159/http://oni.bungie.org/forums/index.php?threadid=9' (found on page 'Quotes') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://dict.leo.org' (found on page 'Guido/Project257/Part_1') because I have not been asked to show added trailing slashes, and I was redirected to 'https://dict.leo.org/'.
@@ -246,11 +244,11 @@
 Skipping URL 'http://www.ufsexplorer.com/cihex.php' (found on page 'Developer_Mode') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.ufsexplorer.com/cihex.php'.
 
-Skipping URL 'https://web.archive.org/web/20160225135851/http://www.linefour.com/acatalog/3DHaloMasterchief.html' (found on page 'BGI') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20090224045046/http://oni.planets.gamespy.com/walk/' (found on page 'Walkthrough') because I have been asked not to check Wayback Machine links.
+Skipping URL 'https://web.archive.org/web/20160225135851/http://www.linefour.com/acatalog/3DHaloMasterchief.html' (found on page 'BGI') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20090224045046/http://oni.planets.gamespy.com/walk/' (found on page 'Walkthrough') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.swo.com/streetarms.shtml' (found on page 'Syndicate') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.swo.com/streetarms.shtml'.
 
-Skipping URL 'https://web.archive.org/web/20070217204248/http://www.soft-gems.net/VirtualTreeview/' (found on page 'OniUnPacker/source') because I have been asked not to check Wayback Machine links.
+Skipping URL 'https://web.archive.org/web/20070217204248/http://www.soft-gems.net/VirtualTreeview/' (found on page 'OniUnPacker/source') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.torry.net/vcl/edits/diffedits/crossedit.zip' (found on page 'OniUnPacker/source') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.torry.net/vcl/edits/diffedits/crossedit.zip'.
@@ -272,5 +270,5 @@
 Skipping URL 'http://www.youtube.com/watch?v=AvbTT64WDzE' (found on page 'Review_criticisms') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=AvbTT64WDzE'.
 
-Skipping URL 'https://web.archive.org/web/20081021062327/http://www.devdaily.com/blog/Content/2/8/578/' (found on page 'OME') because I have been asked not to check Wayback Machine links.
+Skipping URL 'https://web.archive.org/web/20081021062327/http://www.devdaily.com/blog/Content/2/8/578/' (found on page 'OME') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.youtube.com/watch?v=YNawWKDfdkY' (found on page 'OME') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=YNawWKDfdkY'.
@@ -278,15 +276,15 @@
 Skipping URL 'http://www.rockstargames.com/oni/main.html' (found on page 'Griffin') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.rockstargames.com/oni/main.html'.
 
-Skipping URL 'https://web.archive.org/web/20130205205915/http://www.g-o.de/wissen-aktuell-8091-2008-04-15.html' (found on page 'Restless_Souls/Technology') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20190622020149/http://www.microsoft.com/en-us/download/details.aspx?id=3387' (found on page 'Neo/Archive1') because I have been asked not to check Wayback Machine links.
+Skipping URL 'https://web.archive.org/web/20130205205915/http://www.g-o.de/wissen-aktuell-8091-2008-04-15.html' (found on page 'Restless_Souls/Technology') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20190622020149/http://www.microsoft.com/en-us/download/details.aspx?id=3387' (found on page 'Neo/Archive1') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://dreammaze.deviantart.com' (found on page 'Guido') because I have not been asked to show added trailing slashes, and I was redirected to 'https://dreammaze.deviantart.com/'.
 
-Skipping URL 'https://web.archive.org/web/20070714060716/http://mathdl.maa.org/convergence/1/?pa=content&sa=viewDocument&nodeId=477' (found on page 'Guido') because I have been asked not to check Wayback Machine links.
+Skipping URL 'https://web.archive.org/web/20070714060716/http://mathdl.maa.org/convergence/1/?pa=content&sa=viewDocument&nodeId=477' (found on page 'Guido') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.youtube.com/watch?v=NwXPqqX4mO8' (found on page 'Neo/Archive1') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=NwXPqqX4mO8'.
 
-Skipping URL 'https://web.archive.org/web/20070222042526/http://www.webspace-invasion.com/jackd/Bilder/Levels.gif' (found on page 'Restless_Souls/Reconstruction/Gapfilling') because I have been asked not to check Wayback Machine links.
+Skipping URL 'https://web.archive.org/web/20070222042526/http://www.webspace-invasion.com/jackd/Bilder/Levels.gif' (found on page 'Restless_Souls/Reconstruction/Gapfilling') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://acronyms.thefreedictionary.com/SSOB' (found on page 'Restless_Souls/Reconstruction/Gapfilling') because I have not been asked to show http->https upgrades, and I was redirected to 'https://acronyms.thefreedictionary.com/SSOB'.
@@ -322,11 +320,11 @@
 Skipping URL 'http://www.youtube.com/watch?v=mA37cb10WMU' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=mA37cb10WMU'.
 
-Skipping URL 'https://web.archive.org/web/20140606052220/http://blog.markloiseau.com/2012/05/mirv-reentry-pictures/' (found on page 'Heavy_weapons') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20080905221508/http://www.polykarbon.com/gallery/sketchbot.htm' (found on page 'Purple_hair_etc') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20160207125614/http://home.luna.nl/~xino/vga/index.html' (found on page 'Xenotron') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20080914163613/http://www.polykarbon.com/gallery/polybreak.htm' (found on page 'Purple_hair_etc') because I have been asked not to check Wayback Machine links.
+Skipping URL 'https://web.archive.org/web/20140606052220/http://blog.markloiseau.com/2012/05/mirv-reentry-pictures/' (found on page 'Heavy_weapons') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20080905221508/http://www.polykarbon.com/gallery/sketchbot.htm' (found on page 'Purple_hair_etc') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20160207125614/http://home.luna.nl/~xino/vga/index.html' (found on page 'Xenotron') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20080914163613/http://www.polykarbon.com/gallery/polybreak.htm' (found on page 'Purple_hair_etc') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://sirjoe64.deviantart.com/art/Oni-Konoko-64150709' (found on page 'Purple_hair_etc') because I have not been asked to show http->https upgrades, and I was redirected to 'https://sirjoe64.deviantart.com/art/Oni-Konoko-64150709'.
